Subject: India: derivatives
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 22 Jun 2000 01:31:00 -0700 (PDT)

Mark:  ENA is looking into derivatives trading with an Indian corporate.  My 
latest information is the opinion from 1/14/97 rendered by Crawford Bayley & 
Co. (which was part of our global survey effort a few years ago).  Do you 
have anything more recent?  The ENA inquiry came from the pulp and paper 
group.  Thanks for your help.  Sara